@charset "utf-8";

:root {
  --colour1: #ef242f;
  --colour2: #f24444;
  --colour3: #ef242f;
  --colour4: #ef242f;
  --colour5: #ef242f;
}
.icon{background-image: url("../images/icon_blue.png");display: inline-block;vertical-align: middle;}


/* :root {
  --colour1: #0699e7;
  --colour2: #005582;
  --colour3: #007abb;
  --colour4: rgba(0,85,130,.8);
  --colour5: rgba(6,153,231,.25);
} */